extends Control

@onready var audio_player = $AudioStreamPlayer

func _ready() -> void:
	if audio_player != null:
		audio_player.pitch_scale = randf_range(0.86, 0.93)
		audio_player.play()

func _on_LevelDoneButton_pressed() -> void:
	get_tree().paused = false
	get_tree().change_scene_to_file("res://UI/MainMenu.tscn")
	

